.bx_item_detail {
	float: left;
	width: 100%;
	background: #fff;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
	margin-bottom: 20px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.2);
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
	padding-bottom: 20px;
}
.
.bx_item_detail .komplekt_box {
	padding: 0 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	
}
.koplekt_title {
	width: 100%;
	font-weight: 700;
	font-size: 21px;
	margin: 20px 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-left: 15px;
}
.bx_item_title {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.bx_item_title h1 {
	margin-bottom: 10px;
}
.bx_lt {
	width: 400px;
	float: left;
	margin: 20px 20px 10px 20px; 
	border: 1px solid rgba(64,134,181,.5);
	/*border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;*/
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.bx_rt {
	width: 500px;
	padding: 0 20px;
	float: left;
	position: relative;
}
.bx_rt .elem_collection .coll_title {
	width: 100%;
	float: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.bx_rt .elem_collection .coll_title a {
	color: #000;
	font-style: italic;
	font-size: 14px;
	text-decoration: none;
}
.bx_rt .elem_collection .coll_img {
	margin: 10px 0;
	width: 100%;
	float: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #000;
	height: 75px;
}
.bx_rt .elem_collection {
	
}
.bx_rt .item_price{
	width: 100%;
	float: left;
	text-align: center;
}
.bx_lb_sale {
	width: 150px;
	float: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top: 25px;
}
.item_price div {
	display: inline-block;
}
.bx_rt .char {
	width: 350px;
	float: left;
	min-height: 115px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-left: 10px;
} 
.bx_rt .item_price {
	font-size: 28px;
	font-weight: 700;
}
.attr_title {
	width: 100%;
	float: left;
	font-weight: 700;
	margin-bottom: 10px;
}
.bx_rt .char table {
	font-size: 12px;
	width: 100%;
	float: left;
}
.bx_rt .char table td {
	padding: 10px 5px;
}
.bx_rt .char table tr:nth-child(2n+1) {
	background: rgba(119,184,230,.1);
}
.bx_rt .char table tr td:nth-child(2) {
	width: 50%;
}
.bx_rt .item_price span {
/*	display: inline-block;
	width: 25px;
	height: 25px;
	background-image: url(images/rub.png);
*/
	
	display: inline-block;
	font-size: 16px;
	color: #000;
	margin-left: 5px;
}
.item_current_price {
}
.bx_bigimages_imgcontainer {
	position: relative;
	float: left;
	overflow: hidden;
	width: 100%;
	height: 400px;
	background: #fff;
}
.bx_bigimages_imgcontainer img {
	max-width: 420px;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
}
.article {
	color: #B5B5B5;
	font-weight: 400;
	font-size: 14px;
}
.article span {
	color: #000;
}
.bx_item_detail .stand {
	
}
.item_info_section_offer {
	float: left;
	width: 100%;
	box-sizing: border-box;
	margin-top: 10px;
	border: 1px solid rgba(64,134,181,.5);
	background: rgba(119,184,230,.1);
}
.item_info_section_offer tr {
	background: rgba(119,184,230,.1);
}
.offer_hidden {
	display: none;
}
.article_price {
	float: left;
}
/*.bx_item_detail_size {
	float: left;
	width: 100%;
}
.bx_item_section_name_gray {
	float: left;
}
.bx_size_scroller_container {
	display: none;
}*/
.item_info_section_buy {
	/*position: absolute;
	top: 172px; left: 10px;*/
	float: left;
	width: 100%;
	margin-top: 4px;
	text-align: center;
}
.item_buttons .bx_bt_button  {
	padding: 5px 0;
	width: 91px;
	background: #4086B5;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-decoration: none;
	/*	text-decoration: none;
	margin-top: 10px;
    color: #eebc23;
    background-color: transparent;
    border-color: #eebc23;
	text-transform: uppercase;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 20px 4px 20px!important;
    font-size: 12px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 2px solid;
	 -webkit-transition:  0.4s ease-in;
     -moz-transition: 0.4s ease-in;
       -o-transition:  0.4s ease-in;
      transition:  0.4s ease-in;
*/	  
}
.item_buttons .bx_bt_button:hover, .whoresale:hover {
	    color: #fff;
    background-color: #eebc23;
    border-color: #eebc23;
    box-shadow: none;
	transition: 0.5s;
}
.item_buttons_counter_block {
	float: left;
	width: 100%;
	text-align: center;
	padding: 5px;
}
.item_buttons .elem_quant {
	float: left;
	width: 100%;
	padding: 5px 0;
	text-align: center;
	font-size: 18px;
}
.item_buttons_counter_block a {
/*	display: inline-block;
	text-align: center;
	text-decoration: none;
	padding: 0 5px;
	background: #4086B5;
	border: 1px solid #eebc23;
	color: #eebc23;
	font-weight: 700;
	font-size: 16px;*/
	color: rgba(129,129,129,.3);
	display: inline-block;
	border: 1px solid rgba(129,129,129,.3);
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	padding: 5px 5px 5px 5px;
}
.item_buttons_counter_block a:hover {
	transition: 0.5s;
	background: rgba(119,184,230,.3);
	color: #4086b5;
	border: 1px solid rgba(119,184,230,.1);
	cursor: pointer;	
}
.item_buttons_counter_block input {
	display: inline-block;
	margin: 0 0px;
	width: 40px;
	border: 1px solid rgba(64,134,181,.5);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	font-size: 18px;
}
.whoresale {
	padding: 5px 0;
	width: 94px;
	background: #4086B5;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	margin-left:9px;
/*text-decoration: none;
	margin-top: -10px;
	display: inline-block;
    color: #eebc23;
    background-color: #4086B5;
    border-color: #eebc23;
	text-transform: uppercase;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid #4086B5;
    white-space: nowrap;
    padding: 6px 31px 4px 31px!important;
    font-size: 12px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 2px solid;
	 -webkit-transition:  0.4s ease-in;
     -moz-transition: 0.4s ease-in;
       -o-transition:  0.4s ease-in;
      transition:  0.4s ease-in;	
	display: none;	  */
}
.whoresale:hover {
	    color: #fff;
    background-color: #eebc23;
    border-color: #eebc23;
    box-shadow: none;
}
.bx_rb {
	width: 940px;
	float: left;
	background: url(images/komplekt_back_blue.png);
	padding: 10px;
	margin: 0 10px;
	/*box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;*/
}
.bx_rb .komplekt_elem {
	padding: 10px 15px;
}
.bx_rb .komplekt_box  {
	background: #fff;
	padding: 0;
}
.item_info_section_text {
	width: 100%;
	padding: 0px;
	float: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	color: #b0b0b0;
	text-align: justify;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.2;
}
.bx_item_description p {
	margin: 0 0 20px 0;
	padding: 0;
}
.item_info_section_text .bx_item_section_name_gray {
	font-weight: 700;
	font-size: 18px;
}
.bx_medium.bx_bt_button {
	color: #fff;
	background: #77B8E6;
	width: 100%;
	padding: 10px;
	display: inine-block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 10px 0;
	cursor: pointer;
}
.bx_medium.bx_bt_button:hover {
	transition: 0.5s;
	background: #4086b5;
}
.popup-window-buttons .bx_item_detail {
	box-shadow: none;
	margin: 10px 0;
	padding: 10px 0;
	height: 40px;
	/*text-align: center;*/
	float: none;
}
.popup-window-buttons {
	margin: 10px 10px 20px 10px!important;
}
.popup-window-close-icon {
	width: 15px;
	height: 15px;
	background: url(images/cross2.png);
}
.popup-window-close-icon:hover {
	background: url(images/cross2.png);
}
.popup-window-center-column {background: none; text-align: center; font-size: 14px; color: #818181;}
.bx_item_detail .bx_item_detail_size{
	position: relative;
	margin-bottom: 10px;
	padding: 0;
	max-width: 100%;
	width: 90%;
}
.bx-no-touch .bx_item_detail .bx_item_detail_size.full {
	position: relative;
	display: inline-block;
	margin-top: -20px;
/*	margin-left: -5%;
	padding: 0 5%;*/
}

/*----*/

.offer_hidden {
	text-align: center;
}
.offer_show {
	margin: 0;
	padding: 3px 5px;
	background: #4086B5;
	color: #fff;
	cursor: pointer;
}
.bx_item_detail .bx_item_detail_size .bx_item_section_name_gray{
	color: #9e9e9e;
	vertical-align: middle;
	font-size: 14px;
	line-height: 11px;
	float: left;
	margin-bottom: 10px;
	visibility: hidden;
}

/*----*/

.bx_item_detail .bx_item_detail_size .bx_size_scroller_container{position: relative}

.bx_item_detail .bx_item_detail_size .bx_size{
	position: relative;
	overflow: hidden;
	margin: 0;
	width: 100%;
	/*padding: 20px;*/
	/*box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;*/
}
.bx_item_detail .bx_item_detail_size ul{
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	white-space: nowrap;
}
.bx-touch 	 .bx_item_detail .bx_item_detail_size .bx_size{overflow-x: auto;}
.bx_item_detail .bx_item_detail_size ul{
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	white-space: nowrap;
}
.bx-touch 	.bx_item_detail .bx_item_detail_size .bx_size ul{margin-left: 0 !important;}
.bx_item_detail .bx_item_detail_size ul li{
	position: relative;
	display: block;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 25px;
}
.bx_item_detail .bx_item_detail_size ul li .cnt{
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 2px;
	bottom: 2px;
	left:2px;
	display: block;
	overflow: hidden;
	border: 1px solid #c0cfda;
	background: #fff;
	color: #3f3f3f;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
}
.bx-retina .bx_item_detail .bx_item_detail_size ul li .cnt{
	border: none;
	border-style: solid;
	border-width: 1px;
	-webkit-border-image: url(images/x2border.png) 2 stretch;
	-moz-border-image: url(images/x2border.png) 2 stretch;
	-o-border-image: url(images/x2border.png) 2 stretch;
	border-image: url(images/x2border.png) 2 fill stretch;
}
.bx_item_detail .bx_item_detail_size ul li:hover .cnt{border: 1px solid #4086b5; background: #4086b5; color: #fff; transition: 0.4s}
.bx_item_detail .bx_item_detail_size ul li:active .cnt,
.bx_item_detail .bx_item_detail_size ul li.bx_active .cnt{
	border: 2px solid #4086b5;
	background: #4086b5;
	color: #fff;
}
.bx-retina .bx_item_detail .bx_item_detail_size ul li.bx_active .cnt{
	border: none;
	border-style: solid;
	border-width: 1px;
	-webkit-border-image: url(images/x2border_active.png) 2 stretch;
	-moz-border-image: url(images/x2border_active.png) 2 stretch;
	-o-border-image: url(images/x2border_active.png) 2 stretch;
	border-image: url(images/x2border_active.png) 2 fill stretch;
}

.bx_item_detail .bx_item_detail_size .bx_size ul li.bx_missing .cnt{border: 1px solid #c0cfda !important}
.bx_item_detail .bx_item_detail_size .bx_size ul li.bx_missing>i{
	cursor: not-allowed;
	position: absolute;
	display: block;
	top: 0;
	right: 2px;
	bottom: 2px;
	left:2px;
	z-index:11;
	background: rgba(255,255,255,.79) url(images/missing.png) no-repeat center;
}
/*----*/

.bx-no-touch .bx_item_detail .bx_item_detail_size .bx_slide_left,
.bx-no-touch .bx_item_detail .bx_item_detail_size .bx_slide_right  		{opacity:0.8}
.bx-no-touch .bx_item_detail .bx_item_detail_size .bx_slide_left:hover,
.bx-no-touch .bx_item_detail .bx_item_detail_size .bx_slide_right:hover {opacity:1.0}

.bx_item_detail .bx_item_detail_size.full .bx_slide_left,
.bx_item_detail .bx_item_detail_size.full .bx_slide_right{
	position: absolute;
	top: 18px;
	bottom: 0px;
	width :5%;
	max-width:11px;
	cursor: pointer;
}
.bx-no-touch .bx_item_detail .bx_item_detail_size .bx_slide_left {left: -5%;background:url(images/arr_left.png)  no-repeat left  center;background-size: 100% auto}
.bx-no-touch .bx_item_detail .bx_item_detail_size .bx_slide_right{right: -5%;background:url(images/arr_right.png) no-repeat right center;background-size: 100% auto}
.bx-touch 	 .bx_item_detail .bx_item_detail_size .bx_slide_left {left:   0;background:url(images/fade_left.png)  repeat-y left  center;background-size: 100% auto}
.bx-touch 	 .bx_item_detail .bx_item_detail_size .bx_slide_right{right:  0;background:url(images/fade_right.png) repeat-y right center;background-size: 100% auto}
